﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace RootWindow
{
    /// <summary>
    /// MainWindow.xaml の相互作用ロジック
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void btnShowWindow_Click(object sender, RoutedEventArgs e)
        {
            if (sender == btnShowVCWindow)
            {
                new VCSAMPLE.VCForm().Show();
            }
            else if (sender == btnShowVBWindow)
            {
                new VBSAMPLE.VBWindow().Show();
            }
            else if (sender == btnShowCSWindow)
            {
                new CSSAMPLE.CSWindow().Show();
            }
        }
    }
}
